/* BASIC CSS *************************************** */

/* COLOR Reference
Blue - 246696
Light Blue - DAEDF7
Purple - 550433
Light Purple - B792A8
Brown - 3F1F08 
Fuschia - 960025
Green - 303E0D
Red - DC1917
Gold - F98815
*/

html, body {
  padding: 0px;
  margin: 0 0 10px 0;
}

.cfdebug {
position: absolute;
top: 5000px;
}

a img {
  border: none;
  margin: 0px;
  padding: 0px;
}

h1, h2, h3, h4, h5, h6, div {
  margin: 0px;
  padding: 0px;
}

h1 a, h1 a:visited, h2 a, h2 a:visited {
	font-weight: inherit;
	text-decoration: none;
	color: #000;
}

h1 a:hover, h1 a:visited:hover, h2 a:hover, h2 a:visited:hover {
	font-weight: inherit;
	text-decoration: none;
	color: #246696;
}

p {
margin-bottom: 10px;
}

/* POSITIONING *************************************** */
/* header ***************************** */

#header {
  width: 759px;
  position: absolute;
}

#header .tns { 
	margin-left: 20px;
	margin-top: 30px;
}

#header .topline {
  position: absolute;
  top: 81px; 
  left: 0;
}

#header .pnwLogo {
	float: right;
	padding-right: 19px;
}

#header .date {
  position: absolute;
  left: 280px;
  top: 80px; 
  z-index: 1;
  background: #fff;
  padding: 0 10px 0 5px;
  text-align: center;
  width: 160px;
  height: 10px;
}

/* left navigation panel ***************************** */

#left-nav {
  width: 124px;
  left: 0;
  position: absolute;
  top: 90px;
  border-right: 1px solid #246696;
}

#left-nav .recent-nav {
  padding: 5px 6px 0px 6px;
}

#left-nav .newsinbrief-nav {
  padding: 5px;
}

ul.hpindex li a:link,
ul.hpindex li a:hover,
ul.hpindex li a:visited,
ul.hpindex li a:visited:hover {
	text-decoration: none;
	color: #000;
	font-weight: bold;
	font-size: 1.1em;
}

#left-nav .search {
  background: transparent
    url("images/button_left_advsearch.png") no-repeat;
  height: 45px;
  padding-top: 7px;
  padding-left: 7px;
  _padding-top: 6px;
  _padding-left: 5px;
}

#left-nav .search input{
  border: solid 1px #000;
}

#left-nav .advsearch {
	margin-left: 8px;
	_margin-top: -8px;
}

#left-nav .sections-nav {
  padding: 5px;
}

#left-nav .relsection-nav {
  padding: 10px 6px 0px 6px;
}

#left-nav .weather {
  padding: 10px;
}

#left-nav .weather iframe#weatherframe {
	width: 124px;
	height: 220px;
	border: 1px solid #000;
}

#left-nav .mmp-big {
  padding: 5px;
  background: #DAECF6;
}

/* main body ********************************** */

#mainbody {
  position: absolute;
  margin: 90px 10px 0 124px;
  width: 614px;
  padding: 10px;
}


/* content page body ***************************** */

#printmode #mainbody {
  position: absolute;
  margin: 90px 10px 0 0;
  width: 750px;
  padding: 10px;
	border: none;		
}

#printmode #mainbody * P {
	line-height: 1.5em;
}

#mainbody .headline {
  width: 605px;
}

#mainbody .byline {
  margin-top: 6px;
	width: 605px;
}

#mainbody .byline h3 {
	font-size: 1.3em;
	font-style: italic;
	color: #3F1F08;
	margin-bottom: 20px;
}

#mainbody .teaser {
  margin-top: 10px;
  margin-left: 40px;
  width: 400px;
  padding: 5px;
  border-top: 1px dotted #3F1F08;
  border-bottom: 1px dotted #3F1F08;	
}

#mainbody .teaser h4 {
	line-height: 1.3em;
	font-size: 1.2em;
	color: #3F1F08;
}

#mainbody .content {
  width: 600px;
}

#printmode #mainbody .content {
	width: 740px;
}

#mainbody .inset {
  float: right;
  width: 330px;
  margin-top: 5px;
  padding: 12px;
}

#mainbody .insetspecialcoverage {
	margin: 5px;
	float: left;
}

#mainbody .toolbox {
  float: right;
  width:  200px;
  padding: 10px;
  border: 1px dotted #000;
  margin: 8px;
	margin-top: 0;
}

#mainbody .toolbox .signupform {
	margin-top: 2px;
	border: 1px #246696 solid;
	padding: 3px;
}

#mainbody .pullquoteleft {
  padding: 10px;
  float: left;
  width: 200px;
	margin: 8px 10px 0 0;
	border-right: 2px #246696 solid;
}

#mainbody .pullquoteright {
  padding: 10px;
  float: right;
  width: 200px;
	margin: 8px 0 0 10px;
	border-left: 2px #246696 solid;
}

.pullquoteleft h5,.pullquoteright h5 {
	padding-top: 6px;
  font: italic 1.5em helvetica,arial,sans-serif;
	color:#246696;
}

#mainbody .sidebar {
	padding: 6px;
	background: #DAECF6;
	border: 2px solid #246696;
	font: normal 1.2em helvetica,arial,sans-serif;
	width: 200px;
	float: right;
	margin: 4px;
}

.sidebarheader {
	background: #246696;
	text-align: center;
	font: bold 1.4em helvetica,arial,sans-serif;
	color: #fff;
	margin-bottom: 6px;
}

#mainbody .topmenu {
	border: 1px solid #000;
	font-family: arial,sans-serif;
	margin-bottom: 12px;
	font-size: 1.1em;
	text-align: center;
	padding: 5px;
}

#mainbody .bottomtools {
  text-align: center; 
  margin-top: 15px;
  background: #DAEDF7;
}

/* COLOR Reference
Blue - 246696
Light Blue - DAEDF7
Purple - 550433
Brown - 3F1F08 
Fuschia - 960025
Green - 303E0D
Red - DC1917
Gold - F98815
*/


/* homepage center area ***************************** */

#homepagemain {

}

#homepagecenter {
	margin-bottom: 50px;
	width: 300px;
}

#homepageCol3 {
	width: 300px;
	position: absolute;
	left: 320px;
	top: 10px;
	margin-left: 14px;
}

#articleone {
   width: 455px;
}

#articleone .byline {
  margin-top: 2px;
}

#articleone .inset {
  float: right;
  width: 250px;
  margin: -10px 10px 10px 15px;
  border: 1px solid #246696;
  padding: 10px;
}

#articleone .standalone {
  float: right;
  width: 252px;
  margin: -10px 10px 10px 15px;
  border: 2px solid #000;
  background-color: #757575;
  padding: 10px;
}

#articletwo {
  position: absolute;
  left: 465px;
  top: 14px;  
  width: 155px;
}

#secondrowbar {
	width: 440px;
	height: 70px;
	margin-bottom: 12px;
	margin-top: 6px;
}

#secondrow {
  position: relative;
  margin-top: 15px;
  width:440px;
}

#articlethree {
  width: 215px;
}

#articlefour {
  position: absolute;
  top: 0;
  left: 230px;
  width: 215px;
}

#articleone p,
#articletwo p,
#articlethree p,
#articlefour p,
.bottomarticles p {
	font-family: times new roman,serif;
	font-size: 125%;
}

#homepagecenter * a p,
#homepagecenter * a p:hover,
#homepagecenter * a p:visited,
#homepagecenter * a p:visited:hover,
#homepagecenter * p a,
#homepagecenter * p a:hover,
#homepagecenter * p a:visited,
#homepagecenter * p a:visited:hover {
	text-decoration: none;
	color: #000;
}

H6 {
	margin-top: 8px;
}

H6 A:link
,H6 A:hover
,H6 A:visited
,H6 A:visited:hover
 { 
	font-weight: normal;
	font-style: normal;
	font-size: 1.2em;
	text-decoration: none;
}

.tnsdelivers {
	margin-top: 30px;
	padding: 2px;
	border: 1px solid #246696;
	text-align: center;
}

.tnsdelivers h4 {
	font: bold italic 18px helvetica,arial,sans-serif;
	color: #246696;
}

.tnsweekend {
	margin-bottom: 10px;
	padding: 2px;
	border: 1px solid #DC1917;
	text-align: center;
}

.tnsweekend h4 {
	font: bold italic 18px helvetica,arial,sans-serif;
	color: #DC1917;
}

.homepagebox {
	border: 1px solid #F98815;
	margin-bottom: 11px;
	font-family: helvetica,arial,sans-serif;
}

.homepagebox h3 {
	font: bold 1.3em helvetica,arial,sans-serif;
	color: #fff;
	text-align: center;
	padding: 3px 0;
	background: #F98815;
}

.homepagebox .text {
	font: normal 1.2em helvetica,arial,sans-serif;
	line-height: 1.3em;
	padding: 4px;
}


/* homepage fold bar ***************************** */

#homepagebottom {
  top: -20px;
  position: relative;
  width: 759px;
  left: -130px;
  height: auto;
  padding-bottom: 5px;
  background-color: #FFF;
	clear: both;
}

#homepageFoldBar {
  height: 100px;
  padding-bottom: 5px;
	margin-bottom: 15px;
	clear: both;
}

#homepageFoldBar TABLE TR TD {
	border: 1px dotted #B792A8;
  background-color: #DAEDF7;	
}

#homepageFoldBar TABLE TBODY TR TD UL {
	padding: 0 2px;
}

.foldBarSectionTitle {
	background-color: #B792A8;
	text-align: center;	
}

.foldBarSectionTitle,.foldBarSectionTitle A:link,.foldBarSectionTitle A:visited,.foldBarSectionTitle A:visited:hover,.foldBarSectionTitle A:hover {
	font-size: 1em;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

#homepagebottombox {
	height: 400px;
	border: 0;
	margin-bottom: 15px;	
}

#homepagefooter {
	background: #246696;
	color: #FFF;
	padding: 4px;
	width: 100%;
}

.footerlink {
	margin: 0 3px 0 3px;
	background: #EAF6FC;
	font-size: 1.1em;
	text-align: center;
	top: 0;
	font-weight: bold;
}
.footerlink A:link,.footerlink A:hover,.footerlink A:hover:visited,.footerlink A:visited {
	text-decoration: none;
	color: #246696;
}

.cartoon {
  padding: 5px;
  width: 120px;  
}

.thumb {

}

.thumb img {
	border: 1px solid #828282;
}

.forward {
  top: 0;
  left: 125px;
  border-left: 1px dotted #246696;
  position: absolute;
  width: 155px;
  padding: 5px;
  height: 100px;
  }

.corrections {
  top: 0;
  left: 295px;
  position: absolute;
  width: 155px;
  border-left: 1px dotted #246696;
  padding: 5px;
  height: 100px;
 }
  
.misc {
  top: 0;
  left: 475.5px;
  position: absolute;
  width: 150px;
  border-left: 1px dotted #246696;
  padding: 5px;
  height: 100px;
  }

.miscone {
  top: 0;
  left: 285px;
  position: absolute;
  width: 175px;
  border-left: 1px dotted #246696;
  padding: 5px;
  height: 100px;
 }
  
.misctwo {
  left: 460px;
  position: absolute;
	border-left: 1px dotted #246696;
  padding: 5px;
  height: 100px;
	font-size: 1.2em;
  }
	
.incase {
  border: 1px solid #266590;
  background: #D3E5F1;
  margin-top: 5px;
  padding: 5px;
  margin-bottom: 5px;
}	
  
	
#friendlysitesBar {
  height: 60px;
  padding-bottom: 5px;
  background-color: #EAF6FC;
  border-top: 1px solid #246696;
  border-bottom: 1px solid #246696;
	margin-bottom: 15px;
}
	
	
/* inline override of cascading styles */
.picture,.cartoon,.forward,.corrections,.misc,.miscone,.misctwo,.incase {
	width: 294px;
	height: auto;
	position: relative;
	top: auto;
	left: auto;
	border:  1px solid #246696;
	margin-top: 5px;
	margin-bottom: 0px;
	background: #DAEDF7;
}
.picture {
	padding: 2px;
}
.caption { padding: 2px; }
#homepagecenter h4.hpteaser A,#homepagecenter h4.teaser A:hover,#homepagecenter h4.teaser A:visited,#homepagecenter h4.teaser A:visited:hover {
	font-size: 1.1em;
	text-decoration: none;
	font-weight: normal;
	color: #424242;
	line-height: 1.2em;
}
h2.alternate {
	font-size: 18px;
	margin-top: 5px;
	margin-bottom: 4px;
}
h2.alternate A,h2.alternate A:visited {
	color: #246696; 
	text-decoration: none;
}
h2.alternate A:hover,h2.alternate A:visited:hover {
	color: #CA0000;
	text-decoration: underline;
}
h3.alternate {
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 4px;
	font-weight: bold;
}
h3.alternate A,h3.alternate A:hover,h3.alternate A:visited,h3.alternate A:visited:hover {
	color: #246696; 
	text-decoration: none;
}
h3.commentary {
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 4px;
	font-weight: bold;
}
h3.commentary A,h3.commentary A:hover,h3.commentary A:visited,h3.commentary A:visited:hover {
	color: #246696; 
	text-decoration: none;
}
.homepagemessage {
	font-size: 1.3em;
	margin-bottom: 25px;
}
#homepagecenter .homepagemessage * * A,#homepagecenter .homepagemessage * * A:hover,#homepagecenter .homepagemessage * * A:visited,#homepagecenter .homepagemessage * * A:visited:hover {
	font-weight: bold;
	color: #246696; 
	text-decoration: underline;
}

h4.hpSectionTitle {
	font-weight: bold;
	margin-top: 11px;
	color: #fff;
	background: #B792A8;
	padding-left: 2px;
}

h4.hpSectionTitle A:link,h4.hpSectionTitle A:hover,h4.hpSectionTitle A:visited:hover,h4.hpSectionTitle A:visited {
	text-decoration: none;
	color: #fff;
}







/* HOMEPAGE RIGHT COLUMN */


	
	

/* COLOR Reference
Blue - 246696
Light Blue - DAEDF7
Purple - 550433
Brown - 3F1F08 
Fuschia - 960025
Green - 303E0D
Red - DC1917
Gold - F98815
*/
	
	
	
/* bottom links ***************************** */

#bottomlinks {
  position: relative;
  top: 40px;
	margin-bottom: 10px;
}

#leftcol {
  width: 161px;
	padding: 3px;
}

#leftcol .bottomarticles {
  padding: 0 3px 8px 0;
	border-right: 1px solid #246696;
} 

#centercol {
  left: 175px;
  width: 160px;
  position: absolute;
  top: 0;
}

#rightcol {
	left: 343px;
	width: 274px;
	position: absolute;
	top: 0;
}

.bottomarticles h2 {
  font-size: 1.4em;
	font-weight: bold;
} 

#bottomlinks * .body {
	padding: 3px;
}

.body UL LI {
	font-size: 1.2em;
}

.dailypoll {
  border: 1px solid #960025;
  margin: 5px 0 5px 0;
}

.dailypoll .header {
	background: url("http://peoplesnetworks.net/images/hpbox_bg_poll.png") repeat;
}

.weblog {
  border: 1px solid #303E0D;
  margin-bottom: 5px;
}

.weblog .header {
	background: url("http://peoplesnetworks.net/images/hpbox_bg_weblog.png") repeat;
}

.recentnews {
  border: 1px solid #53052F;
  margin: 5px 0 5px 0;
}

.recentnews .header {
	background: url("http://peoplesnetworks.net/images/hpbox_bg_recentnews.png") repeat;
}

.mailbag {
  border: 1px solid #DC1917;
  margin-top: 5px;
	margin-bottom: 8px;
}

.mailbag .header {
	background: url("http://peoplesnetworks.net/images/hpbox_bg_mailbag.png") repeat;
}

h3.topIon {
	font-size: 18px;
	margin-bottom: 8px;
	margin-top: 6px;
}

h3.topIon A,h3.topIon A:hover,h3.topIon:visited,h3.topIon:visited,hover {
	text-decoration: none;
}

#inothernews {
	font-size: 1.1em;
}

#inothernews h4.hpSectionTitle { 
	background: #B792A8; 
	color: #fff; 
	padding-left: 2px;
}

#inothernews h4.hpSectionTitle A:link,#inothernews h4.hpSectionTitle A:hover,#inothernews h4.hpSectionTitle A:visited:hover,#inothernews h4.hpSectionTitle A:visited {
	text-decoration: none;
	color: #fff;
}

#inothernews h4.ionSection {
	font-weight: bold;
	margin-top: 11px;
	color: #6C6C6C;
}

h4.ionSection A:link,#inothernews h4.ionSection A:hover,#inothernews h4.ionSection A:visited:hover,#inothernews h4.ionSection A:visited {
	text-decoration: none;
	color: #6C6C6C;
}

#inothernews ul {
	padding: 2px;
}

#inothernews ul li {
	margin-bottom: 9px;
}

#inothernews .header {
	background: url("http://peoplesnetworks.net/images/hpbox_bg_inothernews.png") repeat;
}

#inothernews .world {
  width: 120px;
}

#inothernews .us {
  width: 120px;
	float: right;
}

#inothernews .more {
  margin-left: 210px;
  padding: 10px;
}
  

/* right navigation panel ***************************** */
#right-nav {
  position: absolute;
	width: 238px;
  left: 759px;
  height: 1400px;
  top: 9px;
}

#right-nav .liner {
	border-left: 1px solid #246696;
}

#right-nav .right-ad {
  padding: 8px;
}

#right-nav .generic {
  padding: 10px 10px 10px 10px;
}

#right-nav .bio {
  padding: 10px 10px 10px 10px;
}

#right-nav .online-sources {
  padding: 10px 0 5px 10px;
}

#right-nav .related-reading {
  padding: 10px 0 5px 10px;
}

#right-nav .related-blog {
  padding: 10px 0 5px 10px;
}

#right-nav .related-letters {
  padding: 10px 0 5px 10px;
}

#homepageRight {
	width: 190px;
	top: 92px;
	position: absolute;
	padding-top: 10px;
	padding-left: 10px;
}

.rightColWrapper {
	background: #B792A8;
	padding: 2px;
	margin-bottom: 20px;
}

.rightColWrapper h3 {
	color: #FFF;
}

.rightColWrapper h3 A:link,.rightColWrapper h3 A:hover,.rightColWrapper h3 A:hover:visited,.rightColWrapper h3 A:visited {
	color: #FFF;
	text-decoration: none;
}

.rightColBox {
	width: 186px;
	height: auto;
	position: relative;
	top: auto;
	left: auto;
	border:  0;
	margin: 0 0 10px 0;
	background: #DAEDF7;
	padding: 0;
	color: #6c6c6c;
	font-size: 15px;
	font-stretch: condensed;
	font-variant: small-caps;
	font-weight: bold;
}

.rightColBox .text {
	padding: 4px;
	font-size: 10pt;
	font-weight: normal;
	margin-bottom: 1px;
	font-variant: normal;
	color: #242424;
}

.rightColBox UL LI {
	padding: 4px;
	font-size: 10pt;
	font-weight: normal;
	list-style-type: none;
	margin-bottom: 1px;
}

.rightColBox .image {
	text-align: center;
	padding: 2px;
}

/* footer styles *************************************** */


/* about pages styles *************************************** */

.aboutpages { 	
	font-size: 1.2em; 
}

.aboutpages P {
	font-size: 1.2em;
	line-height: 1.2em;
}

.aboutpages h3 {
	margin-top: 12px;
}

/* ION pages *************************************** */
.ionbody {
	width: 550px;
  /*border: 1px solid #246696;*/
  padding: 5px;
  margin-bottom: 10px;
}

.ionbody a {
	text-decoration: none;
}

.ionbody h2{
  padding: 5px;
}

.ionbody h3{
	font: bold 1.4em helvetica,arial,sans-serif;
	color: #FFF;
}

.ionbody .ionsource {
  font-variant: small-caps;
	font-weight: bold;
	font-style: italic;
}

.ionbody .ionphoto {
  float: right;
  margin-left: 0 10px 10px 10px;
  border: 1px solid #000000;
}

#mainbody .ionbody .content {
  margin-left: 5px;
	width: 545px;
}

#mainbody .ionbody * .alsosource {
	font-weight: normal;
	white-space: nowrap;
}

.ionbody .remarks {
	font-style: italic;
}

.ionbody .remarks .title {
	font-variant: small-caps;
	font: bold italic 1em arial;
}

.ionbody .admin {
	border: 1px solid #246696;
	padding: 4px;
}

.ionbody .ionactions {
  border-top: 1px solid #246696;
  padding: 8px;
  margin-top: 10px;
}

/* weblog/alivewires pages *************************************** */

#mainbody .blogbody {
  border-bottom: 2px solid #246696;
	padding-bottom: 10px;
  margin: 20px 0 10px 0;
}

.blogbody h4 {
	background: #246696;
	color: #fff;
	margin-bottom: 6px;
	padding: 1px 3px;
}

.blogbody .footer {
	border: 1px solid #246696;
	padding: 4px;
}

#mainbody .blogcomments {
	font-size: 1.2em;
}

#mainbody .blogcomments h4{
  padding: 5px 0 3px 5px;
  color: #fff;
  background-color: #246696;
  font-variant: small-caps;
}

#mainbody .commentsentry {
  padding: 5px;
  border-top: 1px solid #246696;
}

/* archive/search pages *************************************** */

#searchresults {}

#searchresults .resultsdata {
	border: 1px solid #246696;
	padding: 6px;
	width: 350px;
	margin: 20px;
}

#searchresults .resultsdata h3 {
	font-size: 1.3em;
	font-weight: bold;
	color: #000;
}

#searchresults .resultbody {
	font-size: 1.2em;
	border: 1px solid #246696;
	padding: 4px;
	margin-bottom: 8px;
}

#searchresults .resultbody h3 {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 6px;
}

#searchresults .resultbody h5 {
	font-size: .8em;
	font-weight: normal;
}

#searchresults .metadata {
	background: #DAEDF7;
	border: 1px dotted #246696;
	padding: 2px;
	margin-top: 6px;
}

/* TNS EXTRAS BLOG */
.tnsExtrasBlog H3.dayDate {
	margin-bottom: 6px; margin-top: 26px;
	border-bottom: 1px solid #246696;
	font-style: italic;
}

.tnsExtrasBlog .item {
	font-size: 1.1em;
	margin-bottom: 20px;	
}

.tnsExtrasBlog * P {
	font-size: 1.2em;
}

.tnsExtrasBlog .item H2 {
	font-size: 1.3em;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #246696;
	font-weight: bold;
}

.tnsExtrasBlog .link {
	font-size: 1.1em;
	margin-bottom: 20px;
}

.tnsExtrasBlog .link H3 {
	font-size: 1.2em;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: bold;
	color: 	#246696;
	margin-bottom: 0;
}

.tnsExtrasBlog .link H4,.tnsExtrasBlog .item H4 {
	font-size: 1em;
}

.tnsExtrasBlog .link .prezsez {
	color: #666666;
	padding: 1px;
	padding-right: 2px;
	border: 1px solid #666666;
}

.tnsExtrasBlog .item .inthedoghouse {
	color: #F98815;
	padding: 1px;
	padding-right: 2px;
	border: 1px solid #F98815;	
}

.tnsExtrasBlog .link .miscellaneousnews {
	color: #303E0D;
	padding: 1px;
	padding-right: 2px;	
	border: 1px solid #303E0D;	
}



/* COLOR Reference
Blue - 246696
Light Blue - DAEDF7
Purple - 550433
Light Purple - B792A8
Brown - 3F1F08 
Fuschia - 960025
Green - 303E0D
Red - DC1917
Gold - F98815
*/